/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_INT_PROMPTWORDTRAN_TERM') 
 CREATE TABLE T_INT_PROMPTWORDTRAN_TERM (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FPROJECTNUMBER VARCHAR(255) DEFAULT ' ' NOT NULL,
FRESID VARCHAR(100) DEFAULT ' ' NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FTRANSLATION NVARCHAR(1024) DEFAULT ' ' NOT NULL
);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
